Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jan 2020 20:35:29 -0500

Chat transcript

	

	AJ Thu, 01/09/20 07:27:45 pm America/Monterrey
	
		Hello, would you like to talk about our services?

	Visitor 07:27:45 pm
	
		HI

	AJ 07:28:10 pm
	
		Hi, how can I help you today?

	Visitor 07:28:30 pm
	
		i´ am already a happy customer
	
		and i am currently considering
	
		a second dedicated server with you
	
		i am looking at "Single Processor – e5-1650 v3"
	
		and looking at the description
	
		i can see a 2x512 SSD hardware raid option
	
		now
	
		i am wondering what are the life expectancy of such SSD drives
	
		since i am considering the server to host an oracle database
	
		in production
	
		what kind of tools do you offer to monitor those SSD drive health?
	
		do this make sense ?

	AJ 07:32:00 pm
	
		RAID Protection (Redundant Array of Independent Disks) to any server come with an additional fee and we highly recommend it. For more information, I would pass on your details to one of our sales experts who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 07:32:28 pm
	
		please forward my data to the sales rep
	
		name: victor  cassar
	
		email: [email-masked]
	
		i´ am an existing custommer
	
		celphone +528181610609
	
		but i prefer contact by email if posible

	AJ 07:33:57 pm
	
		Thank you, please expect an email from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 07:34:11 pm
	
		THANKS TO YOU
	
		no its all by now
	
		have a good time

	AJ 07:34:35 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:34:48 pm
	
		AJ archived the chat

	System 07:35:07 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 4s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e5-1650-v3

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com